@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100;200;300;400;500;600;700;800;900&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body,html {
    margin: 0;
    padding: 0;
    font-family:'Montserrat'
}

.grid {
    height: 100vh;
    width: 100vw;
    display: grid;
    grid-template-columns: 3fr 2fr;
}

.main {
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
    flex-direction: column;
}   
.socials-box {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;

}
.social-img {
    margin-left: 10px;
    margin-right: 10px;

    height: 50px;
    border-radius: 50%;
    width: 50px;
    object-fit: cover;
    cursor: pointer;
    box-sizing: border-box;
}
.social-img:hover {
    border: 3px solid #00ac96;
}


.or-box {
    width:70%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;

}
.line {
    width: 45%;
    border: 0.1px solid rgb(196, 196, 196);
}

.right {
    text-align: center;
    box-sizing: border-box;
    background-color: #00ac96;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    padding-left: 30px;
    padding-right: 30px;
    flex-direction: column;

}

.login-btn {
    height: 60px;
    width:250px;
    border-radius: 35px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: black;
}
.signup-btn {
    cursor: pointer;
    height: 60px;
    width:250px;
    border-radius: 35px;
    background-color: #00ac96;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: white;
    display:block; margin-left: auto; margin-right: auto;
    border: none;
    font-size: 16px;
    font-weight: bolder;
}
input[type='text']{

    font-weight: 500;
    padding-left: 10px;
    font-size: 17px;
    box-sizing: border-box;
    background-color:white;
    height:50px;
    width:100%;
    border:1px solid #00ac96;
    border-radius: 32px;
}
input[type='email']{
    font-weight: 500;
    padding-left: 10px;
    font-size: 17px;
    box-sizing: border-box;
    background-color:white;
    height:50px;
    width:100%;
    border:1px solid #00ac96;
    border-radius: 32px;
}

input[type='password']{
    font-weight: 500;
    padding-left: 10px;
    font-size: 17px;
    box-sizing: border-box;
    background-color:white;
    height:50px;
    width:100%;
    border:1px solid #00ac96;
    border-radius: 32px;
}

@media only screen and (max-width:600px) {
    .grid {
        grid-template-columns: 1fr;
    }

    .main {
        padding-bottom: 100px;
    }
    .right {
        padding-bottom: 100px
    }
}